trcyk(1)

NAME

trcyk - align sequences to a CM under the TrCYK model

SYNOPSIS
trcyk cmfile seqfile

DESCRIPTION
trcyk reads the covariance model (CM) in cmfile and aligns the sequences in seqfile to that CM using the TrCYK model for incomplete data.

The output gives the name of each aligned sequence, the score for the alignment, and the alignment itself. The '~' character in the sequence indicates residues that have been treated as missing data.